parameters:
    database_driver: pdo_mysql
    database_host: equipefpeimydwre.mysql.db
    database_port: null
    database_name: equipefpeimydwre
    database_user: equipefpeimydwre
    database_password: CRMfpc2017
    mailer_transport: mail
    mailer_host: null
    mailer_port: null
    mailer_auth_mode: null
    mailer_user: null
    mailer_password: null
    mailer_email: null
    mailer_name: null
    secret: 66153db8850b01885b7f9b83def1f633
    myddleware_support: 0
    param:
        mode: front_office
    extension_allowed:
        - xml
        - wsdl
    myd_version: 2.3.3f
    php:
        executable: php
    locale: fr
    pager: 20
    block_install: 1
    migration:
        mode: 0
    notification:
        alert_time_limit: 60
    transfer:
        search_limit: 1000
